@charset "UTF-8";

/* --------------------------------------------------------------------
	フリーページ　共通
--------------------------------------------------------------------- */
div.freepage_ {
}

/*table
---------------------------------*/
table.free_table_ {
}
table.free_table_ th,
table.free_table_ td {
    padding: 8px;
    border-top: 1px dotted #cccccc;
    border-bottom: 1px dotted #cccccc;
}

table.free_table_ th {
    color: #002a46;
    background-color: #f3f1ed;
    vertical-align: top;
}
table.free_table_ td {
}
/*section_
---------------------------------*/
div.freepage_ .section_ {
    margin-bottom: 20px;
}
div.freepage_ .section_ .section_inner_ {
    margin: 0 20px;
}
/*テキスト
---------------------------------*/
div.freepage_ .section_ p,
div.freepage_ .section_ li {
    line-height: 1.6;
}
div.freepage_ .section_ p {
    margin-top: 10px;
}
div.freepage_ .section_ ul.list_ {
    padding-top: 5px;
}
div.freepage_ .section_ ul.list_ li {
    text-indent: -1em;
    padding-left: 1em;
    margin-top: 5px;
}
div.freepage_ .red_ {
    color: #cb0000;
}
div.freepage_ .memo_ {
    font-size: 10px;
}
/**/
div.freepage_ .free_nav_ {
    padding: 0 10px 20px;
}
div.freepage_ .free_nav_ ul {
    overflow: hidden;
}
div.freepage_ .free_nav_ ul li {
    float: left;
    display: inline;
    width: 250px;
    margin-bottom: 5px;
}
div.freepage_ .free_nav_ li a {
    color: #9b7943;
    padding: 0 0 0 20px;
    background-image: url(../img/usr/common/icon_arrow2.png);
    background-position: left 3px;
    background-repeat: no-repeat;
}
div.freepage_ .free_nav_ ul li.long_ {
    width: 500px;
}
/**/
div.freepage_ .free_frame_ {
    margin-top: 10px;
    padding: 0 10px 10px;
    border: 1px solid #9b7943;
}
/* --------------------------------------------------------------------
	フリーページ　特定商取引法に基づく表記
--------------------------------------------------------------------- */
#law table.free_table_ th {
    width: 150px;
}

/* --------------------------------------------------------------------
	フリーページ　個人情報保護方針
--------------------------------------------------------------------- */

#privacy .section_ h3 {
    color: #002a46;
    font-size: 16px;
    font-weight: bold;
}

#privacy .section_ dl.item_ {
    margin-top: 10px;
}
#privacy .section_ dl.item_ dt {
    font-weight: bold;
    margin-bottom: 5px;
}
#privacy .section_ dl.item_ dd {
    padding-left: 15px;
}
/* --------------------------------------------------------------------
	フリーページ　ご利用ガイドトップ
--------------------------------------------------------------------- */
#guidetop .guide_wrap_ {
    width: 747px;
    margin: 0 auto 12px;
    background-image: url(../img/usr/freepage/guide/guidelist_h3_bg02.png);
    background-position: left top;
    background-repeat: repeat-y;
    background-color: transparent;
}
#guidetop .guide_wrap_ .guide_inner_ {
    overflow: hidden;
    padding-bottom: 10px;
    background-image: url(../img/usr/freepage/guide/guidelist_h3_bg03.png);
    background-position: left bottom;
    background-repeat: no-repeat;
}
#guidetop .guide_wrap_ .guide_inner_ div {
    width: 360px;
}
#guidetop .guide_wrap_ .guide_inner_ div h3 {
    width: 100%;
    height: 64px;
    margin: 0;
    padding: 0;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    background-image: url(../img/usr/freepage/guide/guidelist_h3_bg01.png);
    background-position: left top;
    background-repeat: no-repeat;
}
#guidetop .guide_wrap_ .guide_inner_ div h3 span {
    display: block;
    height: 22px;
    padding: 24px 16px 18px 16px;
    background-repeat: no-repeat;
    background-position: right top;
    background-color: transparent;
}
#guidetop .guide_wrap_ div ul {
    width: 340px;
    padding: 0 10px;
    overflow: hidden;
}
#guidetop .guide_wrap_ div ul li {
    margin-bottom: 5px;
}
#guidetop .guide_wrap_ div ul li a {
    display: block;
    font-size: 11px;
    background-image: url(../img/usr/common/icon_arrow1.png);
    background-position: left 7px;
    background-repeat: no-repeat;
    padding: 0 0 0 10px;
}
#guidetop .guide_wrap_ div ul li.odd_ {
    float: left;
    display: inline;
    width: 180px;
}
#guidetop .guide_wrap_ div ul li.even_ {
    float: right;
    display: inline;
    width: 150px;
}
#guidetop .guide_wrap_ div ul li.long_ {
    clear: both;
}
/* 初めての方へ */
#guidetop .guide_wrap_ #guidelist01 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h301.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* ご注文について */
#guidetop .guide_wrap_ #guidelist02 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h302.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* お届けについて */
#guidetop .guide_wrap_ #guidelist03 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h303.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* お支払について */
#guidetop .guide_wrap_ #guidelist04 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h304.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* 返品・交換について */
#guidetop .guide_wrap_ #guidelist05 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h305.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* メンバーズカードについて */
#guidetop .guide_wrap_ #guidelist06 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h306.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* 会員登録について */
#guidetop .guide_wrap_ #guidelist07 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h307.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/* よくあるご質問 */
#guidetop .guide_wrap_ #guidelist08 h3 span {
    background-image: url(../img/usr/freepage/guide/guidelist_h308.gif);
    background-position: right top;
    background-repeat: no-repeat;
}
/*左メニュー
----------------------------------------------*/
div.leftmenuguide_ {
    width: 182px;
    float: left;
    display: inline;
}
div.leftmenuguide_ h2 {
    background-image: url(../img/usr/freepage/guide/title_guide.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 50px;
    margin-bottom: 5px;
    text-indent: -9999px;
}

div.leftmenuguide_ ul li a {
    line-height: 2.2;
    background-image: url(../img/usr/common/icon_tree.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 10px;
}
/* --------------------------------------------------------------------
	フリーページ　よくある質問
--------------------------------------------------------------------- */
#faq h3.question_header_ {
    color: #002a46;
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px;
}
#faq h3.answer_header_ {
    color: #002a46;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.0;
    padding: 2px 5px 0 19px;
    margin-bottom: 15px;
    overflow: hidden;
    background-image: url(../img/usr/common/title_left.png);
    background-position: 2px center;
    background-repeat: no-repeat;
}
/* 質問 */
#faq .question_wrap_ {
    margin: 0 20px 20px;
}
#faq .question_wrap_ li {
    margin-bottom: 5px;
}
#faq .question_wrap_ li a {
    color: #9b7943;
    padding: 0 0 0 20px;
    background-image: url(../img/usr/common/icon_arrow2.png);
    background-position: left 3px;
    background-repeat: no-repeat;
}

/* 答え */
#faq dl.faq_ {
    margin: 0 0 20px;
}
#faq dl.faq_ dt {
    margin: 5px 0;
    padding: 5px 10px;
    background-image: url(../img/usr/common/line1.png);
    background-position: left top;
    background-repeat: repeat-x;
}
#faq dl.faq_ dt span {
    display: block;
    padding: 0 0 0 20px;
    background-image: url(../img/usr/freepage/faq/icn_question01.gif);
    background-position: left 3px;
    background-repeat: no-repeat;
}
#faq dl.faq_ dd {
    padding: 0 0 0 30px;
    margin-bottom: 20px;
}
#faq dl.faq_ dd span {
    display: block;
    padding: 5px 5px 5px 25px;
    background-color: #f6f2e7;
    background-image: url(../img/usr/freepage/faq/icn_question02.gif);
    background-position: 5px 8px;
    background-repeat: no-repeat;
}
#faq dl.faq_ dd span span {
    display: inline;
    padding: 0;
    background: none;
}
#faq dl.faq_ dd span.pagetop_ {
    background-color: #fff;
    background-image: none;
}

/* --------------------------------------------------------------------
	フリーページ　お支払方法について
--------------------------------------------------------------------- */
#payment {
}

#payment h4.common_headline3_ {
    margin: 15px 0 0;
}
#payment h5 {
    font-weight: bold;
    margin-top: 15px;
}

/* --------------------------------------------------------------------
	フリーページ　お届けについて
--------------------------------------------------------------------- */
#delivery p {
    line-height: 1.6;
}
#delivery table.free_table_ {
    width: 100%;
    margin-top: 15px;
}

#delivery table.free_table_ tbody th {
    color: #333333;
    background-color: #f2e9d9;
}
/* お届け日数について */
#delivery table.days_table1_ tbody th {
    width: 110px;
}
#delivery table.days_table2_ tbody th {
    width: 160px;
}
/* お届け日指定 */
#delivery table.date_table_ tbody th {
    width: 180px;
}
/* お届け時間帯指定 */
#delivery table.zone_table_ tbody th {
    text-align: center;
}
#delivery table.zone_table_ tbody td {
    text-align: center;
}
/* 送料について */
#delivery table.charges_table_ tbody th {
    width: 500px;
}

/* ギフトサービスについて */
#delivery #section6 dl {
    margin-top: 15px;
}
#delivery #section6 dl dt {
    color: #cb0000;
    font-weight: bold;
}

/* --------------------------------------------------------------------
	フリーページ　返品・交換について
--------------------------------------------------------------------- */
#re_ex #section4 dl {
    padding-bottom: 15px;
}
#re_ex #section4 dl dt {
    font-weight: bold;
}
#re_ex #section4 dl dd {
    padding-left: 10px;
}


/* --------------------------------------------------------------------
	フリーページ　メンバーズカードについて
--------------------------------------------------------------------- */
#m_card #section3 dl {
    padding-top: 15px;
}
#m_card #section3 dl dt {
    font-weight: bold;
}

#m_card #section3 dl:first-child {
    padding-top: 0;
}
/* --------------------------------------------------------------------
	フリーページ　会員登録について
--------------------------------------------------------------------- */
#member h4 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
}
/* --------------------------------------------------------------------
	フリーページ　初めての方へ
--------------------------------------------------------------------- */
#beginner {
}
#beginner .table1_ {
    width: 100%;
}
#beginner h4 {
    font-weight: bold;
    margin-top: 15px;
}
#beginner h4 + p {
    margin-top: 0;
}
#beginner p.img1_ {
    width: 672px;
    height: 607px;
    background-image: url(../img/usr/freepage/first/SS_001item.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#beginner p.img2_ {
    width: 672px;
    height: 604px;
    background-image: url(../img/usr/freepage/first/SS_002item.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
